---
- name: update apt cache
  apt:
    update_cache: yes
    cache_valid_time: 3600
    update_cache_retries: 10
    update_cache_retry_max_delay: 20

- name: Install required packages
  apt:
    name: "{{ item }}"
    state: latest
  with_items:
    - htop
    - attr
    - python3-psutil
    - acl
    - bind9-dnsutils
    - iputils-ping
    - gpg
  when: ansible_os_family == "Debian"
